.c-boutiquesHero {
	margin: 0 0 80px;
	padding: 60px 0 0;
}

@media (max-width:  1000px) {
	.c-boutiquesHero {
		padding:  0;
	}
}
@media (max-width:  600px) {
	.c-boutiquesHero {
		margin: 0 0 30px;
	}
}

.c-boutiquesHero_title {
	text-align: center;
	margin: 30px auto 55px;
}
@media (max-width:  600px) {
	.c-boutiquesHero_title {
		margin:  20px auto 25px;
	}
}
